fop 1.1

## org.apache.fop.pdf
Class DestinationComparator

    java.lang.Object
      org.apache.fop.pdf.DestinationComparator

All Implemented Interfaces:
  java.util.Comparator

    public class DestinationComparator

extends java.lang.Object
implements java.util.Comparator

Comparator class to enable comparing (and hence sorting) of PDFDestination objects.

Constructor Summary
`DestinationComparator()`

Method Summary
`int` `compare(java.lang.Object obj1, java.lang.Object obj2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### DestinationComparator

    public DestinationComparator()

Method Detail

### compare

    public int compare(java.lang.Object obj1,
                       java.lang.Object obj2)

  Specified by:
    `compare` in interface `java.util.Comparator`

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.